/*#region #sad*/
#productcat {
  .section-body {
    .text-container {
      .pro-name {
        float: left;
      }
      .new-price {
        color: $primary-color;
      }
    }
    .btn-container {
      .left-btn,
      .right-btn {
        width: 49%;
        border-radius: 4px;
      }
    }
  }
  .btn-viewmore {
    border-radius: 4px;
  }
}
/*#endregion*/

@media screen and (min-width: 1920px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (min-width: 1200px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 1024px) {
  /*#region #sad*/
  #productcat {
    .col-3item {
      .item-product {
        border: 0;
        width: calc((100% - 60px) / 3);
        margin: 15px 30px 0 0;
        &:nth-child(3n) {
          margin-right: 0px;
        }
      }
      .btn-container {
        .left-btn,
        .right-btn {
          font-size: 13px;
          text-align: center;
        }
      }
      // .item-product {
      //   &:nth-child(2n + 1),
      //   &:nth-child(2n) {
      //     width: calc((100% - 40px) / 3);
      //   }
      //   &:nth-child(2n + 1) {
      //     margin: 10px 0;
      //   }
      //   &:nth-child(2n) {
      //     margin: 10px 20px;
      //   }
      // }
    }
  }
  /*#endregion*/
}

@media screen and (max-width: 980px) {
}

@media screen and (max-width: 768px) {
  /*#region #sad*/
  #productcat {
    .section-body {
      .item-product {
        border: 0;
        width: 100%;
        margin: 20px 5px;
        .btn-container {
          .left-btn,
          .right-btn {
            width: 100%;
            margin-top: 10px;
          }
        }
      }
      .text-container {
        .h4 {
          font-size: 13px;
        }
      }
    }
  }
  /*#endregion*/
}

@media screen and (max-width: 650px) {
}

@media screen and (max-width: 450px) {
  /*#region #sad*/
  #productcat {
    .section-header {
      @include non-flex-container;
      h2 {
        width: 100%;
        padding-right: 0;
        margin-bottom: 10px;
      }
      select {
        width: 100%;
      }
    }
    .col-3item {
      .item-product {
        .text-container {
          padding: 10px 5px 10px 5px;
        }
        .price {
          > * {
            display: block;
            width: 100%;
            padding: 0;
          }
        }
      }
    }
  }
  /*#endregion*/
}

@media screen and (max-width: 375px) {
}

@media screen and (max-width: 360px) {
}

@media screen and (max-width: 320px) {
  /*#region #sad*/
  /*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/

/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}
/*#endregion*/

/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/
}
/*#endregion*/
